Litespeed with PHP5 by default

Discussion in 'Install/Configuration' started by smartcard, Apr 17, 2012.

  1. smartcard

    smartcard New Member

    I know that when you install Litespeed it installs PHP4.

    Is there a way to install by default PHP5 without doing any compiling etc.
  2. webizen

    webizen New Member

    ship with a stock php5 is on our to-do list. before that is released, compile php5 is the only way.
  3. smartcard

    smartcard New Member

    I am trying it with mint linux, but giving lot of error message while compile php5.

    What is the easiest linux distribution that I may install and configure to have my LP web server
  4. webizen

    webizen New Member

    Centos 5/6 or Ubuntu 10/11

Share This Page